/* BUTTON (BIG)
	<a class="button" href="#" onclick="this.blur();"><span>Text</span></a> 
*/

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

.username {
	color: blue;
	cursor: pointer;
	text-decoration: none;
}

.username:hover {
	text-decoration: underline;
}

.whysignin_hint {
	width:150px;
	margin-bottom: 10px; background: #F2EFDE; 
	font-size:9pt; font-family: arial;
	font-weight: normal; 
	padding: 6px; 
	border: 1px solid gray;
	border-radius: 8px;
	text-align: left;
}

.whysignin_hint ul {
	margin-left: 11pt;
	padding: 0;
}

/********* TABLE *********/

.cross_table {
	border-width: 1px 3px 3px 3px;
	border-spacing: 0;
	border-collapse: collapse;
	border-style: solid;
	border-color: #888888;
}

.top_cross_cell {
	margin: 0px;
	padding: 0px;
	border: none;
	height: 1px;
	background: #888888;
}

.constraint_img {
	height:1px;
	width:24px;
}

.cross_cell {
	margin: 0px;
	padding: 0px;

	border-left: 1px solid #888888;
	border-right: none;
	border-top: 1px solid #888888;
	border-bottom: none;

	font-size: 16px; /*12.5pt*/
	font-family: verdana, arial;
	height: 24px;
	width: 23px;
	min-width: 24px;
	text-align: center;
	vertical-align: middle;

	cursor: pointer;
}

.cross_cell_prn {
	margin: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;

	border-left: 1px solid #888888;
	border-right: none;
	border-top: 1px solid #888888;
	border-bottom: none;

	/*font-size: 10px;*/
	font-size: 16px;

	font-family: arial;
	height: 24px;
	width: 23px;
	min-width: 24px;
	text-indent: 2px;

	vertical-align: middle;
	text-align: center;
}

/********* LETTER INPUT (ON THE RIGHT PANEL) ***********/

.letter_inputT {
	border-collapse: collapse;
}

.letter_inputC {
	border-color: black;
	border: solid black 3px;
	background: white;
	padding: 3px;
	/*border-width: 3px 3px 3px 3px;*/
}

.letter_inputI {
	width:16pt;
	border:0px;
	text-align:center;
	font-size:12pt;
	font-family:arial;
}

.save_msg_div {
	font-family: garamond, verdana;
	font-size:14pt;
}

.save_msg_td {
	font-family: garamond, verdana;
	font-size:14pt;
	vertical-align: middle;
}

.my_crosswords_title {
	font-family: garamond, verdana;
	font-weight: bold;
	font-size: 15pt;
	margin-bottom: 5px;
	text-align: center;
	/*text-decoration: underline;*/
}

.shared_crosswords_title {
	font-family: garamond, verdana;
	font-weight: bold;
	font-size: 13pt;
	margin-top: 15px;
	margin-bottom: 4px;
	text-align: left;
	margin-left: 10px;
	/*text-decoration: underline;*/
}

/* left menu window via table cell */
.left_menu {
	font-family: garamond,verdana;font-size:12pt;font-weight:bold;
	background: #B4C6DA; padding: 4px;
	border: 3px solid black;
}

.help_link_div {
	margin-bottom: 5px; 
	font-family: garamond; 
	font-size: 12pt;
	font-weight: normal;
}
.help_link_div a {
	text-decoration: none;
	color:black;
}
.help_link_div a:hover {
	text-decoration: underline;
}

#old_crosswords_div {
	text-align: left;
	padding-left: 10px;
}

.shared_crosswords_div {
	font-family: verdana;
	font-size:10pt;
	font-weight: normal;
	text-align: left;
	margin-left: 10px;
	margin-top: 0px;
}
.shared_crosswords_div a {
	text-decoration: none;
}
.shared_crosswords_div a:hover {
	text-decoration:underline;
}

.shared_c_div {
	margin-top:4px;
}

.all_crosswords_link_div {
	text-align: left;
	margin-left: 10px;
	margin-top: 10px;
}
.all_crosswords_link_div a {
	text-decoration: none;
}
.all_crosswords_link_div a:hover {
	text-decoration:underline;
}

.close_menu_link {
	color:#666666;
	font-size: 8pt;
	font-family: arial;
	text-align: right;
	text-decoration: underline;
	cursor:pointer;
}

/* links to saved crosswords */
a.mycrsurl {
	color: darkblue;
	text-decoration:none;
}

a.mycrsurl:hover {
	text-decoration:underline;
}

/* links to saved crosswords (visited) */
a.mycrsurl:visited {
	color: #000099;
}

/* links to saved crosswords (currently selected) */
a.mycrsurl_cur {
	color: white;
	font-weight: bold;
}

.info_msg {
	font-family: garamond, arial;
	font-weight: bold;
	font-size: 14pt;
}

.info_msg_cursive {
	font-family: garamond, arial;
	font-size: 12pt;
}

.definit_txt {
	border: 3px solid black;
	padding: 5px;
	width: 430px;
	height: 150px;
	font-family: garamond, arial;
	font-size: 14pt;
}

.rename_inp {
	border: 2px solid black;
	background: white;
}

/* <input text> for guessed letters in crossword */
.crLetInpI {
	border: 2px dotted orange;
	height: 21px;
	width: 22px;
	text-align: center;
	text-vertical-align: middle;
	font-size: 16px;
	font-family: verdana, arial;
}

/* definition cell while mouse moving in guessable crossword */
.guess_def_td {
	border: none;
	background: #E0E8F0;
	width: 420px;
	height: 150px;

	padding: 5px;
	font-family: garamond, arial;
	font-size: 18pt;
	vertical-align: top;
}

/* definition cell while for selected word to guess in guessable crossword  */
.guess_def_td2 {
	border: 3px solid black;
	background: white;
	width: 420px;
	height: 150px;

	padding: 5px;
	font-family: garamond, arial;
	font-size: 18pt;
	vertical-align: top;
}

/* message about guessed words quantity */
.check_result_div {
	padding: 10px;
	font-family: garamond, arial;
	font-size: 24pt;
}

/*
.body_with_logo {
	background: #E0E8F0 url('img/logo.png') no-repeat scroll bottom right;
}
*/

.body {
	background: #E0E8F0;
}

.prn_body {
	background: white;
	-webkit-print-color-adjust: exact;
}

.prn_defs {
	font-family: garamond;
	font-size: 14pt;
	padding: 10px;
}

.prn_wn {
	font-weight: bold;
}

.hint1 {
	/*background: transparent url('img/hint1.png') no-repeat scroll top left;*/
	z-index:1;
	position:absolute;
	left:550px;
	top:400px;
	width:270px;
	height:180px;
	border:none;
	text-align: left;
	vertical-align: top;
	cursor:pointer;
}

.hint2 {
	/*background: transparent url('img/hint2.png') no-repeat scroll top left;*/
	z-index:1;
	position:absolute;
	left:550px;
	top:200px;
	width:270px;
	height:180px;
	border:none;
	text-align: left;
	vertical-align: top;
	cursor:pointer;
}

.guesslog_info {
	font-family: garamond, arial;
	font-size: 15pt;
	padding: 5px;
	border: 3px solid black;
	text-align: center;
	background: #B4C6DA;
}

.lnk {
	color: darkblue;
	cursor:pointer;
	text-decoration: underline;
}

/*
<a href="http://catalog.deport.ru/" target="_blank"><img src="http://catalog.deport.ru/btn.php?id=22" border="0" width="88" height="31" alt="Çàíåñåíî â êàòàëîã Deport.ru" title="Çàíåñåíî â êàòàëîã Deport.ru"></a>

<!-- ÍÀ×ÀËÎ ÑÑÛËÊÈ ÍÀ REFER.RU -->
<a href="http://www.refer.ru/1101" target="_blank">
<img src="http://www.refer.ru/images/ref_buttons/neg_orange2.gif" width="88" height="31" border="0" alt="Êðîññâîðäû"></a>
<!-- ÊÎÍÅÖ ÑÑÛËÊÈ ÍÀ REFER.RU -->

<!-- catalog.tut.by code begin -->
<a href="http://catalog.tut.by/">
<img src="http://catalog.tut.by/images/catalog-tut.gif" border=0 width=88 height=31 alt="Êàòàëîã TUT.BY"></a>
<!-- catalog.tut.by code end -->
*/



/** Custom Button *******************/

.cbut {
	border: 3px solid black;
	background: #7E92A7; 
	color: #D9DFE6;
	padding-top: 5px; padding-bottom: 5px; padding-left: 8px; padding-right: 8px;
	font: bold 14px arial, sans-serif;
	-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;
}
.cbut:focus { outline: none; } /*remove button frame in IE*/
.cbut::-moz-focus-inner { border : 0px; } /*remove button frame in FF*/

.cbutOver {
	border: 3px solid black;
	background: #92A2B3; 
	color: #ffffff;
	padding-top: 5px; padding-bottom: 5px; padding-left: 8px; padding-right: 8px;
	font: bold 14px arial, sans-serif;
	-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;
}
.cbutOver:focus { outline: none; } /*remove button frame in IE*/
.cbutOver::-moz-focus-inner { border : 0px; } /*remove button frame in FF*/

.cbutPressed {
	border: 3px solid #92A2B3;
	background: #A7B4C2; 
	color: white;
	padding-top: 5px; padding-bottom: 5px; padding-left: 8px; padding-right: 8px;
	font: bold 14px arial, sans-serif;
	-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;
}
.cbutPressed:focus { outline: none; } /*remove button frame in IE*/
.cbutPressed::-moz-focus-inner { border : 0px; } /*remove button frame in FF*/

/** Small Button *******************/

.csbut {
	border: 2px solid black;
	background: #7E92A7; 
	color: #D9DFE6;
	font: bold 14px arial, sans-serif;
	-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;
}
.csbut:focus { outline: none; } /*remove button frame in IE*/
.csbut::-moz-focus-inner { border : 0px; } /*remove button frame in FF*/

.csbutOver {
	border: 2px solid black;
	background: #92A2B3; 
	color: #ffffff;
	font: bold 14px arial, sans-serif;
	-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;
}
.csbutOver:focus { outline: none; } /*remove button frame in IE*/
.csbutOver::-moz-focus-inner { border : 0px; } /*remove button frame in FF*/

.csbutPressed {
	border: 2px solid #92A2B3;
	background: #A7B4C2; 
	color: #ffffff;
	font: bold 14px arial, sans-serif;
	-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;
}
.csbutPressed:focus { outline: none; } /*remove button frame in IE*/
.csbutPressed::-moz-focus-inner { border : 0px; } /*remove button frame in FF*/


/** Check box ********************/

.ccbox {
}

.print_form_tab {
	font-size: 14pt;
	font-family: garamond;
	border: 2px solid black;
	padding: 4px;
	border-collapse: collapse;
}
.print_form_tab td {
	padding: 10px;
	background: #B4C6DA;
}

/** Autogenerate WordList TextArea ***********************************/
.autogen_list_txt {
	border: 3px solid black;
	padding: 5px;
	width: 430px;
	height: 395px;
	font-family: garamond, arial;
	font-size: 12pt;
}

.word_list_select {
	width:320px;
	font-family: sans-serif, verdana, arial;
	font-size: 10pt;
}

/** scrollable div for crossword list **/
.scroll_crosswordlist_div {
	/*height: 300px;*/
	width: 140px;
	overflow: auto;
	background: #B4C6DA;
	border: 1px solid #A2B2C4;
	padding: 4px;

	font-family: verdana;
	font-size: 10pt;
	font-weight: normal;
	margin-top: 0px;
	text-align: center;
}


div.user_settings_div {
	font-size: 10pt; font-weight: bold; color:black; font-family: garamond;
	text-align:center;
}

div.user_settings_div .usf_username {
	color: blue;
	font-size:11pt; font-family:arial;
}

div.user_settings_div .pwdcap {
	margin-top:5px; font-size: 9pt; color:black; font-family: arial;
}

div.user_settings_div .pwd_input {
	width: 145px; font-size:8pt; font-family: arial;
}

div.user_settings_div .btn_div {
	margin-top:5px;
}

.errmsg1 {
	color:maroon; font-family:arial; font-size:9pt; font-weight:bold; margin-bottom:8px; text-align:center;
}

.infomsg1 {
	color:green; font-family:arial; font-size:9pt; font-weight:bold; margin-bottom:8px; text-align:center;
}
